@charset "UTF-8";
html {
  scroll-behavior: smooth;
}

@media screen and (max-width: 767px) {
  .pg_bag .slide_rh_1 {
    padding-bottom: 0;
  }
}
.pg_bag .slide_rh_1 ._base_text_btn {
  position: absolute;
}
@media screen and (min-width: 768px) {
  .pg_bag .slide_rh_1 ._base_text_btn {
    top: calc(60px * var(--rto_pg_wdt));
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
}
@media screen and (max-width: 767px) {
  .pg_bag .slide_rh_1 ._base_text_btn {
    top: calc(20px * var(--rto_pg_wdt));
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
}
.pg_bag .slide_rh_1 ._base_text_btn ._base_text {
  color: #fff;
}
@media screen and (max-width: 767px) {
  .pg_bag .slide_rh_1 ._base_text_btn ._base_text {
    width: 100%;
    bottom: inherit;
    position: static;
    -webkit-transform: none;
            transform: none;
  }
}
@media screen and (min-width: 768px) {
  .pg_bag .slide_rh_1 ._base_text_btn ._base_text ._text {
    text-align: left;
  }
}
.pg_bag .slide_rh_1 ._base_text_btn ._base_text ._title {
  color: #000;
}
@media screen and (min-width: 768px) {
  .pg_bag .slide_rh_1 ._base_text_btn ._base_text ._title {
    font-size: calc(80px * var(--rto_pg_wdt));
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  .pg_bag .slide_rh_1 ._base_text_btn ._base_text ._title {
    font-size: calc(36px * var(--rto_pg_wdt));
  }
}
.pg_bag .slide_rh_1 ._base_text_btn ._base_text ._title .sub_01 {
  font-family: "proxima-nova", sans-serif !important;
  font-weight: 600;
  display: block;
  font-size: calc(20px * var(--rto_pg_wdt));
  letter-spacing: 0;
}
@media screen and (max-width: 767px) {
  .pg_bag .slide_rh_1 ._base_text_btn ._base_text ._title .sub_01 {
    font-size: calc(15px * var(--rto_pg_wdt));
  }
}
.pg_bag .slide_rh_1 ._base_text_btn ._base_text ._title .sub_02 {
  display: block;
  font-size: calc(50px * var(--rto_pg_wdt));
  letter-spacing: 0;
}
@media screen and (max-width: 767px) {
  .pg_bag .slide_rh_1 ._base_text_btn ._base_text ._title .sub_02 {
    font-size: calc(26px * var(--rto_pg_wdt));
  }
}
.pg_bag .slide_rh_1 ._read {
  font-size: calc(16px * var(--rto_pg_wdt));
  line-height: 1.7;
  letter-spacing: 0.04em;
  text-align: center;
  padding: calc(70px * var(--rto_pg_wdt)) 0 0;
}
@media screen and (max-width: 767px) {
  .pg_bag .slide_rh_1 ._read {
    font-size: calc(13px * var(--rto_pg_wdt));
    padding: calc(30px * var(--rto_pg_wdt)) 0 0;
  }
}
.pg_bag .slide_rh_1 ._base_row_btn {
  margin-top: calc(30px * var(--rto_pg_wdt));
}
.pg_bag .slide_rh_1 ._base_row_btn ._row_btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: calc(20px * var(--rto_pg_wdt));
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width: 767px) {
  .pg_bag .slide_rh_1 ._base_row_btn ._row_btn {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
@media screen and (min-width: 768px) {
  .pg_bag .slide_rh_1 ._base_row_btn .prt_btn_1 {
    width: calc(300px * var(--rto_pg_wdt));
  }
}
@media screen and (max-width: 767px) {
  .pg_bag .slide_rh_1 ._base_row_btn .prt_btn_1 {
    width: calc(260px * var(--rto_pg_wdt));
  }
}
.pg_bag .slide_rh_1 ._base_row_btn .prt_btn_1 {
  font-size: calc(17px * var(--rto_pg_wdt));
}
@media screen and (max-width: 767px) {
  .pg_bag .slide_rh_1 ._base_row_btn .prt_btn_1 {
    font-size: calc(12px * var(--rto_pg_wdt));
  }
}
.pg_bag .slide_rh_1 ._base_row_btn .prt_btn_1 span {
  font-size: calc(11px * var(--rto_pg_wdt));
}
@media screen and (max-width: 767px) {
  .pg_bag .slide_rh_1 ._base_row_btn .prt_btn_1 span {
    font-size: calc(10px * var(--rto_pg_wdt));
  }
}
.pg_bag .section_ptn {
  margin: calc(20px * var(--rto_pg_wdt));
  padding: calc(50px * var(--rto_pg_wdt)) calc(20px * var(--rto_pg_wdt)) 0;
  scroll-margin-top: calc(180px * var(--rto_pg_wdt));
}
@media screen and (max-width: 767px) {
  .pg_bag .section_ptn {
    margin: 0;
    padding: calc(50px * var(--rto_pg_wdt)) calc(20px * var(--rto_pg_wdt)) 0;
    scroll-margin-top: calc(160px * var(--rto_pg_wdt));
  }
}
.pg_bag .section_ptn .heading_h2 {
  font-family: "ivyora-display", serif !important;
  font-weight: 500;
  font-size: calc(50px * var(--rto_pg_wdt));
  line-height: 1.3;
  padding: calc(20px * var(--rto_pg_wdt)) 0 calc(30px * var(--rto_pg_wdt));
}
@media screen and (max-width: 767px) {
  .pg_bag .section_ptn .heading_h2 {
    font-size: calc(36px * var(--rto_pg_wdt));
    line-height: 1.2;
    margin-top: calc(5px * var(--rto_pg_wdt));
    padding: 0 calc(10px * var(--rto_pg_wdt));
    margin-bottom: calc(20px * var(--rto_pg_wdt));
  }
}
.pg_bag .section_ptn .heading_h2 span {
  font-family: "Work Sans", "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: calc(24px * var(--rto_pg_wdt));
  display: block;
  margin-top: calc(15px * var(--rto_pg_wdt));
}
@media screen and (max-width: 767px) {
  .pg_bag .section_ptn .heading_h2 span {
    font-size: calc(18px * var(--rto_pg_wdt));
  }
}
.pg_bag .section_ptn .column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: calc(-80px * var(--rto_pg_wdt));
}
@media screen and (max-width: 767px) {
  .pg_bag .section_ptn .column {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: calc(20px * var(--rto_pg_wdt));
    margin-top: calc(-70px * var(--rto_pg_wdt));
  }
}
.pg_bag .section_ptn .column .img {
  width: calc(600px * var(--rto_pg_wdt));
}
@media screen and (max-width: 767px) {
  .pg_bag .section_ptn .column .img {
    width: 100%;
  }
}
.pg_bag .section_ptn .column .img .slick-track {
  background: #fff;
}
.pg_bag .section_ptn .column .img a {
  position: relative;
  display: block;
}
.pg_bag .section_ptn .column .img a .cap {
  position: absolute;
  right: calc(13px * var(--rto_pg_wdt));
  bottom: calc(10px * var(--rto_pg_wdt));
  font-size: calc(14px * var(--rto_pg_wdt));
}
@media screen and (max-width: 767px) {
  .pg_bag .section_ptn .column .img a .cap {
    font-size: 11px;
    right: calc(13px * var(--rto_pg_wdt));
    bottom: calc(2px * var(--rto_pg_wdt));
  }
}
.pg_bag .section_ptn .column .detail {
  font-size: calc(16px * var(--rto_pg_wdt));
  line-height: 1.7;
  letter-spacing: 0.04em;
  text-align: center;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
@media screen and (max-width: 767px) {
  .pg_bag .section_ptn .column .detail {
    font-size: calc(13px * var(--rto_pg_wdt));
  }
}
.pg_bag .section_ptn .column .detail p {
  margin-bottom: 0;
}
.pg_bag .section_ptn .product {
  padding: calc(30px * var(--rto_pg_wdt)) calc(20px * var(--rto_pg_wdt));
  width: calc(729px * var(--rto_pg_wdt));
  padding-top: calc(40px * var(--rto_pg_wdt));
}
@media screen and (max-width: 767px) {
  .pg_bag .section_ptn .product {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    width: 100%;
    padding: calc(10px * var(--rto_pg_wdt)) 0;
    padding-top: calc(30px * var(--rto_pg_wdt));
  }
}
.pg_bag .section_ptn .product .product-ttl {
  font-family: "proxima-nova", sans-serif !important;
  font-weight: 600;
  font-size: calc(18px * var(--rto_pg_wdt));
}
.pg_bag .section_ptn .product .item-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: calc(20px * var(--rto_pg_wdt));
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: calc(20px * var(--rto_pg_wdt));
}
@media screen and (max-width: 767px) {
  .pg_bag .section_ptn .product .item-wrap {
    margin-top: calc(10px * var(--rto_pg_wdt));
  }
}
.pg_bag .section_ptn .product .product_item {
  width: calc(170px * var(--rto_pg_wdt));
}
@media screen and (max-width: 767px) {
  .pg_bag .section_ptn .product .product_item {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    width: 100%;
    width: calc(50% - 10px * var(--rto_pg_wdt));
  }
}
.pg_bag .section_ptn .product .product_item-ttl {
  font-size: calc(14px * var(--rto_pg_wdt));
  line-height: 1.4;
  padding: calc(10px * var(--rto_pg_wdt));
}
@media screen and (max-width: 767px) {
  .pg_bag .section_ptn .product .product_item-ttl {
    font-size: 11px;
  }
}
.pg_bag .section_ptn_1 {
  background: #F4EEE2;
  margin-left: calc(60px * var(--rto_pg_wdt));
  margin-top: calc(160px * var(--rto_pg_wdt));
}
@media screen and (max-width: 767px) {
  .pg_bag .section_ptn_1 {
    margin-left: 0;
    height: calc-size(calc-size(-webkit-max-content, size), size - 150px * var(--rto_pg_wdt));
    height: calc-size(calc-size(-moz-max-content, size), size - 150px * var(--rto_pg_wdt));
    height: calc-size(calc-size(max-content, size), size - 150px * var(--rto_pg_wdt));
    margin-top: calc(110px * var(--rto_pg_wdt));
  }
}
.pg_bag .section_ptn_1 .column {
  margin-left: calc(-60px * var(--rto_pg_wdt));
}
@media screen and (max-width: 767px) {
  .pg_bag .section_ptn_1 .column {
    margin-left: 0;
  }
}
.pg_bag .section_ptn_1 .detail {
  margin-top: calc(60px * var(--rto_pg_wdt));
}
@media screen and (max-width: 767px) {
  .pg_bag .section_ptn_1 .detail {
    margin-top: 0;
  }
}
.pg_bag .section_ptn_1 .product {
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .pg_bag .section_ptn_2 {
    border-top: 1px solid #000;
    margin-top: calc(260px * var(--rto_pg_wdt));
  }
}
@media screen and (max-width: 767px) {
  .pg_bag .section_ptn_2 {
    margin-top: calc(230px * var(--rto_pg_wdt));
  }
}
.pg_bag .section_ptn_2 .column {
  margin-right: calc(-20px * var(--rto_pg_wdt));
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
@media screen and (max-width: 767px) {
  .pg_bag .section_ptn_2 .column {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-top: calc(-30px * var(--rto_pg_wdt));
    margin-right: 0;
  }
}
.pg_bag .section_ptn_2 .detail {
  margin-top: calc(60px * var(--rto_pg_wdt));
}
@media screen and (max-width: 767px) {
  .pg_bag .section_ptn_2 .detail {
    margin-top: 0;
  }
}
.pg_bag .section_ptn_2 .product {
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .pg_bag .section_ptn_3 {
    margin-top: calc(50px * var(--rto_pg_wdt));
  }
}
.pg_bag .section_ptn_3 .column {
  margin-right: calc(-20px * var(--rto_pg_wdt));
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
@media screen and (max-width: 767px) {
  .pg_bag .section_ptn_3 .column {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-top: calc(-30px * var(--rto_pg_wdt));
    margin-right: 0;
  }
}
.pg_bag .section_ptn_3 .detail {
  margin-top: calc(60px * var(--rto_pg_wdt));
}
@media screen and (max-width: 767px) {
  .pg_bag .section_ptn_3 .detail {
    margin-top: 0;
  }
}
.pg_bag .section_ptn_3 .product {
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .pg_bag .section_ptn_3 .product {
    width: calc(900px * var(--rto_pg_wdt));
  }
}
.pg_bag .section_ptn_3 .product .base_slider {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (min-width: 768px) {
  .pg_bag .section_ptn_3 .product .base_slider {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-pack: center !important;
        -ms-flex-pack: center !important;
            justify-content: center !important;
    gap: calc(20px * var(--rto_pg_wdt));
  }
}
@media screen and (min-width: 768px) {
  .pg_bag .section_ptn_3 .product .slick-track {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-pack: center !important;
        -ms-flex-pack: center !important;
            justify-content: center !important;
    gap: calc(20px * var(--rto_pg_wdt));
  }
}
@media screen and (min-width: 768px) {
  .pg_bag .section_ptn_3 .product .product_item {
    width: calc(280px * var(--rto_pg_wdt)) !important;
  }
}
@media screen and (max-width: 767px) {
  .pg_bag .section_ptn_3 .product .product_item {
    width: 100%;
  }
}
.pg_bag .section_ptn_1 + .section_ptn_3 {
  margin-top: calc(70px * var(--rto_pg_wdt));
}
@media screen and (max-width: 767px) {
  .pg_bag .section_ptn_1 + .section_ptn_3 {
    margin-top: calc(180px * var(--rto_pg_wdt));
  }
}
@media screen and (max-width: 767px) {
  .pg_bag .section_ptn_3 + .section_ptn_2 {
    margin-top: calc(80px * var(--rto_pg_wdt));
  }
}

.slider_img .slick-arrow, .slider_product .slick-arrow {
  top: calc(-55px * var(--rto_pg_wdt));
}

@media (min-width: 768px) {
  .slider_img .slick-arrow, .slider_product .slick-arrow {
    height: calc(40px * var(--rto_pg_wdt));
    width: calc(40px * var(--rto_pg_wdt));
  }
}
@media (min-width: 768px) {
  .slider_img .slick-arrow:before, .slider_product .slick-arrow:before {
    height: calc(12px * var(--rto_pg_wdt));
    width: calc(12px * var(--rto_pg_wdt));
  }
}
.slider_img .slick-prev, .slider_product .slick-prev {
  right: calc(45px * var(--rto_pg_wdt));
  font-size: 0;
}

.slider_img .slick-next, .slider_product .slick-next {
  right: 0;
  font-size: 0;
}

.fadein {
  opacity: 0;
  -webkit-transform: translateY(30px);
          transform: translateY(30px);
  -webkit-transition: opacity 1.5s ease-in-out, -webkit-transform 1.5s ease-in-out;
  transition: opacity 1.5s ease-in-out, -webkit-transform 1.5s ease-in-out;
  transition: opacity 1.5s ease-in-out, transform 1.5s ease-in-out;
  transition: opacity 1.5s ease-in-out, transform 1.5s ease-in-out, -webkit-transform 1.5s ease-in-out;
}
.fadein.active {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.area_link_more .title_area {
  font-family: "ivyora-display", serif !important;
  font-weight: 500;
}

/* メディアクエリ（PCサイズ以上） */
@media (min-width: 768px) {
  .area_slider_item .title_slider_item,
  .carousel_all ._title {
    font-size: calc(15px * var(--rto_pg_wdt));
    padding: calc(25px * var(--rto_pg_wdt)) 0;
  }
}
.carousel_item .slick-track {
  margin-left: inherit;
  margin-right: inherit;
}

.carousel_item .product-tile .tile-body {
  padding: calc(20px * var(--rto_pg_wdt)) 0 0 0;
}
.carousel_item .product-tile .tile-body .pdp-link a {
  font-family: "Work Sans", "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 500;
  line-height: 1.6;
  font-size: calc(14px * var(--rto_pg_wdt));
}
.carousel_item .product-tile .tile-body .price {
  font-family: "Work Sans", "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 500;
  line-height: 1.6;
  font-size: calc(14px * var(--rto_pg_wdt));
  margin-top: calc(10px * var(--rto_pg_wdt));
}